################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
../include/libs/app_libs/motor_control/math_blocks/v4.0/pi.c \
../include/libs/app_libs/motor_control/math_blocks/v4.0/rmp_cntl.c \
../include/libs/app_libs/motor_control/math_blocks/v4.0/speed_pr.c 

C_DEPS += \
./include/libs/app_libs/motor_control/math_blocks/v4.0/pi.d \
./include/libs/app_libs/motor_control/math_blocks/v4.0/rmp_cntl.d \
./include/libs/app_libs/motor_control/math_blocks/v4.0/speed_pr.d 

OBJS += \
./include/libs/app_libs/motor_control/math_blocks/v4.0/pi.obj \
./include/libs/app_libs/motor_control/math_blocks/v4.0/rmp_cntl.obj \
./include/libs/app_libs/motor_control/math_blocks/v4.0/speed_pr.obj 

OBJS__QUOTED += \
"include\libs\app_libs\motor_control\math_blocks\v4.0\pi.obj" \
"include\libs\app_libs\motor_control\math_blocks\v4.0\rmp_cntl.obj" \
"include\libs\app_libs\motor_control\math_blocks\v4.0\speed_pr.obj" 

C_DEPS__QUOTED += \
"include\libs\app_libs\motor_control\math_blocks\v4.0\pi.d" \
"include\libs\app_libs\motor_control\math_blocks\v4.0\rmp_cntl.d" \
"include\libs\app_libs\motor_control\math_blocks\v4.0\speed_pr.d" 

C_SRCS__QUOTED += \
"../include/libs/app_libs/motor_control/math_blocks/v4.0/pi.c" \
"../include/libs/app_libs/motor_control/math_blocks/v4.0/rmp_cntl.c" \
"../include/libs/app_libs/motor_control/math_blocks/v4.0/speed_pr.c" 


